分页: 1 / 1

QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:19
&Jeoy
我在不久前刚接触Uubuntu,我使用的是Ubuntu 8.10版本。
以前用windows时,都会装个QQ,所以,安装Ubuntu后就去腾讯下了个QQ for Linux的DEB包,
但是安装是出了问题:
提示的信息是:Error:Wrong architecture 'i386'

怎么解决这个问题?各位帮帮忙!
我是Linux新手,大家把解决方法写清楚些,谢谢!
我的处理器为酷睿T5800

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:31
sunningv
话说你得告诉大家你下载的是哪个啊 DEB的 RPM的 TAR的 还是龙芯的 另外你的系统是什么样子的?什么都没有别人怎么帮的上忙? :em03

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:44
cnkilior
下载的软甲包错了。

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:45
&Jeoy
我下的是DEB包

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:48
sunningv
你的是64位的系统?

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 9:50
delectate
系统构架不支持此deb包

所以嘛,要不就安32的系统或者找办法把它安装到64的系统上

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 14:18
zhangali
我也是这个错误,貌似要装兼容32位的东西。,顶起来。请求达人的半忙!

Re: QQ官方版无法安装,怎么解决?

发表于 : 2009-02-21 15:57
denguo
64位下安装办法
sudo dpkg -i --force-all linuxqq_v1.0.2-beta1_i386.deb